[NTG-context] OpenBSD install

Angel M Alganza ama at ugr.es
Fri May 13 08:10:02 CEST 2022


Hello,

I've just started upgrading some systems to OpenBSD 7.1 (released last
month) and found out there isn't a link to download LMTX for OpenBSD 7.1
at https://wiki.contextgarden.net/Installation.

I then thought I'd try to see if the previous versions (for 6.9 or 6.8)
would work on 7.1, but it turned out that all four links (for both
32bits and 64bits) won't work.  FreeBSD and Linux links work fine,

Any help for me to get the installation scripts for OpenBSD 7.1, please?

Thank you in advance.
Cheers,
Ángel


More information about the ntg-context mailing list